## rust-gix-status 0.9.0

=== debian/changelog ===
rust-gix-status (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Actually fix armel build.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 13 Jul 2024 14:06:52 +0200

rust-gix-status (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Fix armel build.

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 13 Jul 2024 13:30:15 +0200

rust-gix-status (0.9.0-1) unstable; urgency=medium

  * Package gix-status 0.9.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 17:20:46 +0200
