## rust-gix-status 0.10.0

=== debian/changelog ===
rust-gix-status (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-status 0.10.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:01:18 +0200
