=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-status 0.10.0 --all-targets --all-features
Features: test-name=rust-gix-status:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-status 0.10.0 --all-targets
Features: test-name=librust-gix-status-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-status 0.10.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-status-dev:document-features
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-status 0.10.0 --all-targets --no-default-features --features worktree-rewrites
Features: test-name=librust-gix-status-dev:worktree-rewrites
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-status 0.10.0 --all-targets --no-default-features
Features: test-name=librust-gix-status-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
