## rust-gix-status 0.11.0

=== debian/changelog ===
rust-gix-status (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-status 0.11.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:26:39 +0200
