=== debian/control ===
Source: rust-gix-status
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>,
 librust-gix-filter-0.11+default-dev (>= 0.11.3-~~) <!nocheck>,
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-index-0.33+default-dev (>= 0.33.1-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~) <!nocheck>,
 librust-gix-pathspec-0.7+default-dev (>= 0.7.6-~~) <!nocheck>,
 librust-gix-worktree-0.34+attributes-dev (>= 0.34.1-~~) <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-status]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-status
X-Cargo-Crate: gix-status
Rules-Requires-Root: no

Package: librust-gix-status-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~),
 librust-gix-diff-0.44+blob-dev (>= 0.44.1-~~),
 librust-gix-dir-0.6+default-dev,
 librust-gix-features-0.38+default-dev (>= 0.38.2-~~),
 librust-gix-features-0.38+progress-dev (>= 0.38.2-~~),
 librust-gix-filter-0.11+default-dev (>= 0.11.3-~~),
 librust-gix-fs-0.11+default-dev (>= 0.11.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-index-0.33+default-dev (>= 0.33.1-~~),
 librust-gix-object-0.42+default-dev (>= 0.42.3-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.9-~~),
 librust-gix-pathspec-0.7+default-dev (>= 0.7.6-~~),
 librust-gix-worktree-0.34+attributes-dev (>= 0.34.1-~~),
 librust-portable-atomic-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-status+default-dev (= ${binary:Version}),
 librust-gix-status+document-features-dev (= ${binary:Version}),
 librust-gix-status+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0-dev (= ${binary:Version}),
 librust-gix-status-0+default-dev (= ${binary:Version}),
 librust-gix-status-0+document-features-dev (= ${binary:Version}),
 librust-gix-status-0+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0.11-dev (= ${binary:Version}),
 librust-gix-status-0.11+default-dev (= ${binary:Version}),
 librust-gix-status-0.11+document-features-dev (= ${binary:Version}),
 librust-gix-status-0.11+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0.11.0-dev (= ${binary:Version}),
 librust-gix-status-0.11.0+default-dev (= ${binary:Version}),
 librust-gix-status-0.11.0+document-features-dev (= ${binary:Version}),
 librust-gix-status-0.11.0+worktree-rewrites-dev (= ${binary:Version})
Description: The gitoxide project dealing with 'git status'-like functionality - Rust source code
 Source code for Debianized Rust crate "gix-status"
