=== debian/control ===
Source: rust-gix-status
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~) <!nocheck>,
 librust-gix-features-0.39+default-dev <!nocheck>,
 librust-gix-features-0.39+progress-dev <!nocheck>,
 librust-gix-filter-0.14+default-dev <!nocheck>,
 librust-gix-fs-0.12+default-dev <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-index-0.36+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-pathspec-0.8+default-dev <!nocheck>,
 librust-gix-worktree-0.37+attributes-dev <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-status]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-status
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-status
Rules-Requires-Root: no

Package: librust-gix-status-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev,
 librust-filetime-0.2+default-dev (>= 0.2.15-~~),
 librust-gix-diff-0.47+blob-dev,
 librust-gix-dir-0.9+default-dev,
 librust-gix-features-0.39+default-dev,
 librust-gix-features-0.39+progress-dev,
 librust-gix-filter-0.14+default-dev,
 librust-gix-fs-0.12+default-dev,
 librust-gix-hash-0.15+default-dev,
 librust-gix-index-0.36+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-pathspec-0.8+default-dev,
 librust-gix-worktree-0.37+attributes-dev,
 librust-portable-atomic-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-status+default-dev (= ${binary:Version}),
 librust-gix-status+document-features-dev (= ${binary:Version}),
 librust-gix-status+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0-dev (= ${binary:Version}),
 librust-gix-status-0+default-dev (= ${binary:Version}),
 librust-gix-status-0+document-features-dev (= ${binary:Version}),
 librust-gix-status-0+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0.14-dev (= ${binary:Version}),
 librust-gix-status-0.14+default-dev (= ${binary:Version}),
 librust-gix-status-0.14+document-features-dev (= ${binary:Version}),
 librust-gix-status-0.14+worktree-rewrites-dev (= ${binary:Version}),
 librust-gix-status-0.14.0-dev (= ${binary:Version}),
 librust-gix-status-0.14.0+default-dev (= ${binary:Version}),
 librust-gix-status-0.14.0+document-features-dev (= ${binary:Version}),
 librust-gix-status-0.14.0+worktree-rewrites-dev (= ${binary:Version})
Description: The gitoxide project dealing with 'git status'-like functionality - Rust source code
 Source code for Debianized Rust crate "gix-status"
